curl -X POST 'https://crypto-api.yativo.com/api/v1/assets/archive-asset' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
-H 'Content-Type: application/json' \
-d '{
"asset_id": "ast_01HX9KZMB3F7VNQP8R2WDGT4EA"
}'
{
"status": "success",
"message": "Asset archived successfully",
"data": {
"asset_id": "ast_01HX9KZMB3F7VNQP8R2WDGT4EA",
"status": "archived",
"archived_at": "2026-03-26T12:00:00Z"
}
}
Assets
Archive Asset
Archive a wallet asset to prevent it from appearing in active listings
POST
/
v1
/
assets
/
archive-asset
curl -X POST 'https://crypto-api.yativo.com/api/v1/assets/archive-asset' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
-H 'Content-Type: application/json' \
-d '{
"asset_id": "ast_01HX9KZMB3F7VNQP8R2WDGT4EA"
}'
{
"status": "success",
"message": "Asset archived successfully",
"data": {
"asset_id": "ast_01HX9KZMB3F7VNQP8R2WDGT4EA",
"status": "archived",
"archived_at": "2026-03-26T12:00:00Z"
}
}
string
required
Bearer token:
Bearer YOUR_ACCESS_TOKENstring
required
The ID of the asset to archive.
curl -X POST 'https://crypto-api.yativo.com/api/v1/assets/archive-asset' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
-H 'Content-Type: application/json' \
-d '{
"asset_id": "ast_01HX9KZMB3F7VNQP8R2WDGT4EA"
}'
{
"status": "success",
"message": "Asset archived successfully",
"data": {
"asset_id": "ast_01HX9KZMB3F7VNQP8R2WDGT4EA",
"status": "archived",
"archived_at": "2026-03-26T12:00:00Z"
}
}
⌘I

